User Tools

Site Tools


dolibarrconnectorspecs

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
dolibarrconnectorspecs [2016/12/19 20:39]
fappels [Source control]
dolibarrconnectorspecs [2016/12/19 20:40] (current)
fappels [Server requirements] 5.0
Line 1: Line 1:
 ====== Mobilid Dolibarr connector specifications ====== ====== Mobilid Dolibarr connector specifications ======
 ===== Server requirements ===== ===== Server requirements =====
-The connector is compatible with Dolibarr versions 3.3 till 4.0 and needs [[http://​wiki.dolibarr.org/​index.php/​Prerequisite|the Dolibarr system requirements]].+The connector is compatible with Dolibarr versions 3.3 till 5.0 and needs [[http://​wiki.dolibarr.org/​index.php/​Prerequisite|the Dolibarr system requirements]].
 ===== System resources and licensing ===== ===== System resources and licensing =====
 Mobilid dolibarr connector is [[http://​www.gnu.org/​copyleft/​gpl.html|GPLv3 licensed]] by Z-Application. Please contact [[mailto:​info@z-application.com?​subject=Please%20support%20my%20device|info@z-application.com]] to retrieve an URL to the public repository. ​ Mobilid dolibarr connector is [[http://​www.gnu.org/​copyleft/​gpl.html|GPLv3 licensed]] by Z-Application. Please contact [[mailto:​info@z-application.com?​subject=Please%20support%20my%20device|info@z-application.com]] to retrieve an URL to the public repository. ​
dolibarrconnectorspecs.txt ยท Last modified: 2016/12/19 20:40 by fappels